| Disk ARchive 2.8.1 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Namespaces
mycurl_easyhandle_node.hpp File Reference
Private

used to optimize session creation done by libcurl More...

`#include "../my_config.h"`
`#include <string>`
`#include <typeinfo>`
`#include "mycurl_param_list.hpp"`
`#include "user_interaction.hpp"`
`#include "mycurl_slist.hpp"`
`#include "tools.hpp"`

Go to the source code of this file.

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

used to optimize session creation done by libcurl

Definition in file mycurl_easyhandle_node.hpp.